<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfiIaCKdgcOf7bEi4Ke_JloS3FO8tQthCQeSqD64-I2fjQyX600ZPbZnxItFoOmVkG0LuWR17v8SKaDnrq8UOmkRzHjbW5M-oVs2SRsrixDGiboBJoAiGYHjDLeoQnxrsB3NpKw8CB_bmTjqxy-7E9ou8Z9CLfhQWIcPa63oEdw</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">582844cf-0424-4ec2-8172-64abf761e663</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">7265c703-204f-48a8-82cb-f071e642cc52</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755756768" />
</map>
